 <section>
    <div class="quickLinksCompWrap">
        <div class="quickLinksCompWrap__head">${properties.quicklinkheading}</div>
        <div class="quickLinksCompWrap__links">
          <sly data-sly-list.quicklink="${resource.children}"> <sly data-sly-test="${quicklink.name == 'quicklinksmulti'}"> <sly data-sly-list.quicklinkItem="${quicklink.children}">
                <a  rel="${quicklinkItem.quickctacheck ? 'nofollow' : ''}" href="${quicklinkItem.quicklink}">${quicklinkItem.quicklinkstext}</a> | 
              </sly> </sly> </sly>
        </div>
    </div>
</section>
